# lib/rpmlead.c File Reference

`#include "system.h"`
`#include <netinet/in.h>`
`#include <rpmlib.h>`
`#include "rpmlead.h"`
`#include "debug.h"`

Go to the source code of this file.

## Functions

int | writeLead (FD_t fd, const struct rpmlead *lead)
| Write lead to file handle.
int | readLead (FD_t fd, struct rpmlead *lead)
| Read lead from file handle.

## Detailed Description

Definition in file rpmlead.c.